## colorize 0.3.1-4

=== debian/changelog ===
colorize (0.3.1-4) unstable; urgency=low

  * Provide a compatibility symlink /usr/bin/ccze -> colorize.
  (Closes: #180909)
  * Include a README.Debian in the package.

 -- Gergely Nagy <algernon@bonehunter.rulez.org>  Fri, 14 Feb 2003 09:12:41 +0100

colorize (0.3.1-3) unstable; urgency=low

  * New maintainer (with permission from Andras).
  * Made it an empty transitional package to ccze.

 -- Gergely Nagy <algernon@bonehunter.rulez.org>  Sun,  9 Feb 2003 13:53:21 +0100

colorize (0.3.1-2) unstable; urgency=low

  * Correctly recognise Squid logs, thanks to Gergely Nagy
    (Closes: #160707)

 -- Andras Bali <bali@debian.org>  Tue, 17 Sep 2002 22:44:38 +0200

colorize (0.3.1-1) unstable; urgency=low

  * New upstream version.

 -- Andras Bali <bali@debian.org>  Wed,  4 Sep 2002 15:47:28 +0200

colorize (0.3.0-4) unstable; urgency=low

  * Fixed lintian warnings:
    - Changed Build-Depends to Build-Depends-Indep.
    - Recompress manpage and changelog with gzip -9.
  * New maintainer.

 -- Andras Bali <bali@debian.org>  Mon,  3 Dec 2001 20:12:45 +0100

colorize (0.3.0-3) unstable; urgency=high

  * Rebuilt with correct ownerships (Closes: #117572)

 -- Gergely Nagy <algernon@debian.org>  Mon, 29 Oct 2001 20:09:13 +0100

colorize (0.3.0-2) unstable; urgency=low

  * Fixed two typos in TIPS (Closes: #116703)
  * Removed the `Thank you for using colorize' message, as it was
    bothering some people.

 -- Gergely Nagy <algernon@debian.org>  Tue, 23 Oct 2001 20:10:59 +0200

colorize (0.3.0-1) unstable; urgency=low

  * Initial Debian release (Closes: #113141)
  * debian/changelog: removed EMACS stuff
  * debian/control: bumped standards-version and debhelper requirement;
    also changed my address
  * debian/rules: rewrote from scratch

 -- Gergely Nagy <algernon@debian.org>  Sat, 22 Sep 2001 13:25:16 +0200

colorize (0.3.0-0.1) unstable; urgency=low

  * New upstream relese.

 -- Gergely Nagy <8@free.bsd.hu>  Tue, 12 Jun 2001 20:26:25 +0200

colorize (0.2.8-0.1) unstable; urgency=low

  * New upstream release.

 -- Gergely Nagy <8@free.bsd.hu>  Sun,  8 Apr 2001 03:18:53 +0200

colorize (0.2.6-1) unstable; urgency=low

  * New upstream release.

 -- Gergely Nagy <8@free.bsd.hu>  Mon, 26 Mar 2001 22:50:32 +0200

colorize (0.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Gergely Nagy <8@free.bsd.hu>  Wed,  7 Mar 2001 22:12:59 +0100

colorize (0.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Gergely Nagy <8@free.bsd.hu>  Mon, 26 Feb 2001 23:38:41 +0100

colorize (0.2.3-2) unstable; urgency=low

  * Bah! Changed architecture to all.

 -- Gergely Nagy <8@free.bsd.hu>  Mon, 26 Feb 2001 15:20:23 +0100

colorize (0.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Gergely Nagy <8@free.bsd.hu>  Sun, 25 Feb 2001 01:27:35 +0100

colorize (0.2.2-1) unstable; urgency=low

  * Initial release.

 -- Gergely Nagy <8@free.bsd.hu>  Sun, 28 Jan 2001 00:48:57 +0100
