=== debian/control ===
Source: colorize
Section: utils
Priority: extra
Maintainer: Gergely Nagy <algernon@bonehunter.rulez.org>
Standards-Version: 3.5.8

Package: colorize
Architecture: all
Depends: ccze
Description: Dummy package for transition to ccze
 This dummy package provides a transition from colorize to ccze, which
 supersedes it.
 .
 After the upgrade completed, this package may be safely removed.
