## colorize 0.60

=== debian/changelog ===
colorize (0.60-1) unstable; urgency=low

  * Initial Debian package version.

 -- Steven Schubiger <stsc@refcnt.org>  Sun, 02 Apr 2017 23:19:04 +0200
