## colorize 0.63

=== debian/changelog ===
colorize (0.63-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 4.1.2.
    (No changes needed.)
  * debian/rules: eliminate trailing whitespace.

 -- Steven Schubiger <stsc@refcnt.org>  Wed, 06 Dec 2017 22:48:42 +0100

colorize (0.62-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: trim down.

 -- Steven Schubiger <stsc@refcnt.org>  Thu, 17 Aug 2017 22:26:17 +0200

colorize (0.61-1) unstable; urgency=low

  * New upstream release.

 -- Steven Schubiger <stsc@refcnt.org>  Thu, 27 Apr 2017 19:41:04 +0200
