## colorize 0.65

=== debian/changelog ===
colorize (0.65-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 4.5.0.
    (No changes needed.)
  * debian/copyright: amend years.
  * debian/control: use v12 mode of debhelper-compat package.
  * debian/control: declare "Rules-Requires-Root: no".
  * debian/copyright: update link to HTTPS, reported by duck(1).

 -- Steven Schubiger <stsc@refcnt.org>  Fri, 20 Mar 2020 22:42:04 +0100

colorize (0.64-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 4.1.4.
    (No changes needed.)
  * debian/copyright: amend format URL and years.

 -- Steven Schubiger <stsc@refcnt.org>  Wed, 13 Jun 2018 19:31:50 +0200
