=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Steven Schubiger <stsc@refcnt.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://cgit.refcnt.org/colorize.git/tree/README
 Vcs-Git: git://refcnt.org/colorize.git
 Vcs-Browser: http://cgit.refcnt.org/colorize.git/
