## colorize 0.66

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-.PHONY: check check_valgrind install clean release
+.PHONY: check check_valgrind install clean release readme
 
 .SUFFIXES:
 .SUFFIXES: .c .o
@@ -30,3 +30,6 @@
 
 release:
 			sh ./release.sh
+
+readme:
+			perl ./readme.pl
