=== debian/changelog ===
colorize (0.66-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 4.7.0.
    (No changes needed.)
  * debian/copyright: amend years.
  * debian/control: use v13 mode of debhelper-compat package.
  * debian/control: update Homepage link.

  [ Pierre Gruet ]
  * Raise d/watch version to 4

 -- Steven Schubiger <stsc@refcnt.org>  Sun, 09 Jun 2024 21:20:11 +0200
