=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ 
+	dh $@
