=== debian/watch ===
version=4
http://cgit.refcnt.org/colorize.git/refs/ /colorize.git/snapshot/colorize-(.+)\.tar\.gz
