## colorize 0.67

=== debian/changelog ===
colorize (0.67-1) unstable; urgency=low

  * New upstream release.
  * Declare compliance with Debian Policy 4.7.3.
  * debian/copyright: amend year.
  * debian/watch: increase version, update link to HTTPS.
  * debian/{control,copyright}: update links to HTTPS, reported by duck(1).

 -- Steven Schubiger <stsc@refcnt.org>  Wed, 11 Feb 2026 13:00:10 +0100
