=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: colorize
 Section: utils
-Priority: optional
 Maintainer: Steven Schubiger <stsc@refcnt.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
-Homepage: http://cgit.refcnt.org/colorize.git/about/
+Homepage: https://cgit.refcnt.org/colorize.git/about/
 Vcs-Git: git://refcnt.org/colorize.git
-Vcs-Browser: http://cgit.refcnt.org/colorize.git/
+Vcs-Browser: https://cgit.refcnt.org/colorize.git/
 
 Package: colorize
 Conflicts: forensics-colorize
